<div class="card-content">
    <div class="card-img">
        <img src="https://placeimg.com/380/230/nature" alt="">
        <span><h4>{{destino.nombre}}</h4></span>
    </div>
    <div class="card-desc">
        <h3>{{destino.nombre}}</h3>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Laboriosam, voluptatum! Dolor quo, perspiciatis
            voluptas totam</p>
            <a href="#" class="btn-card">Read</a>   
    </div>
</div>
